<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <title>JS-Module</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/main.css">
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    </head>
    <body>
        <div class="container">
            <header>
                <form class="my-form">
                    <div class="my-form__time">
                        <div>
                            <label for="event-time-start">Choose start time: </label>
                            <input id="event-time-start" type="time" name="event-time-start" value="08:00">
                        </div>
                        <div>
                            <label for="event-time-end">Choose end time: </label>
                            <input id="event-time-end" type="time" name="event-time-end" value="09:00">
                        </div>
                    </div>
                    <p>Choose color event: <input id="event-color" type="color" name="bg" value="#E2ECF5">
                    <div>
                        <label for="event-text">Choose you event: </label>
                        <input type="text" id="event-text" name="event" value="">
                        <div class="my-form__btn">
                            <button id="add-event-btn">Add event</button>
                        </div>
                    </div>
                </form>
                <div id="scheduler"></div>
            </header>
            <main class="main">
            </main>
            <footer class="footer"></footer>
        </div>
        <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
        <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
        <script type="module" src="js/index.js"></script>
    </body>
</html>
